
Foreman - Feature #26105

Configurable error severity for Form Alert

02/21/2019 02:12 PM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6499

  

Description

As a developer, I would like Form component to have configurable Alert severity.

Associated revisions

Revision ce6bbdc7 - 04/05/2019 09:23 AM - Ondřej Pražák

Fixes #26105 - Configurable error severity

Revision 6bd855bf - 04/05/2019 09:23 AM - Ondřej Pražák

Refs #26105 - Update default error message

Revision c57f5639 - 04/05/2019 09:23 AM - Ondřej Pražák

Refs #26105 - Return back the missing change

History

#1 - 02/21/2019 02:18 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6499 added

#2 - 04/05/2019 09:23 AM - Tomer Brisker

- Category set to Web Interface

- Fixed in Releases 1.22.0 added

#3 - 04/05/2019 10:01 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

Applied in changeset ce6bbdc7cac340379833f1cec629e767b2c469ef.
